<?php
// created: 2021-05-27 08:43:27
$app_list_strings['moduleListSingular']['Home'] = 'Home';
$app_list_strings['moduleListSingular']['Dashboards'] = 'Dashboard';
$app_list_strings['moduleListSingular']['Styleguide'] = 'Styleguide';
$app_list_strings['moduleListSingular']['Contacts'] = 'Contact';
$app_list_strings['moduleListSingular']['Accounts'] = 'Company';
$app_list_strings['moduleListSingular']['Opportunities'] = 'Opportunity';
$app_list_strings['moduleListSingular']['Cases'] = 'Case';
$app_list_strings['moduleListSingular']['Notes'] = 'Note';
$app_list_strings['moduleListSingular']['Calls'] = 'Call';
$app_list_strings['moduleListSingular']['Emails'] = 'Email';
$app_list_strings['moduleListSingular']['Meetings'] = 'Communication (Sugar)';
$app_list_strings['moduleListSingular']['Tasks'] = 'Task';
$app_list_strings['moduleListSingular']['Calendar'] = 'Calendar';
$app_list_strings['moduleListSingular']['Leads'] = 'Lead';
$app_list_strings['moduleListSingular']['Manufacturers'] = 'Manufacturer';
$app_list_strings['moduleListSingular']['VisualPipeline'] = 'VisualPipeline';
$app_list_strings['moduleListSingular']['ConsoleConfiguration'] = 'ConsoleConfiguration';
$app_list_strings['moduleListSingular']['MobileDevices'] = 'MobileDevice';
$app_list_strings['moduleListSingular']['SugarLive'] = 'SugarLive';
$app_list_strings['moduleListSingular']['Contracts'] = 'Contract';
$app_list_strings['moduleListSingular']['Quotes'] = 'Quote';
$app_list_strings['moduleListSingular']['Products'] = 'Quoted Line Item';
$app_list_strings['moduleListSingular']['ProductCategories'] = 'Product Category';
$app_list_strings['moduleListSingular']['ProductBundles'] = 'Product Bundle';
$app_list_strings['moduleListSingular']['ProductBundleNotes'] = 'Product Bundle Note';
$app_list_strings['moduleListSingular']['RevenueLineItems'] = 'Revenue Line Item';
$app_list_strings['moduleListSingular']['WebLogicHooks'] = 'Web Logic Hook';
$app_list_strings['moduleListSingular']['Reports'] = 'Report';
$app_list_strings['moduleListSingular']['Forecasts'] = 'Forecast';
$app_list_strings['moduleListSingular']['ForecastWorksheets'] = 'Forecast Worksheet';
$app_list_strings['moduleListSingular']['ForecastManagerWorksheets'] = 'Forecast Manager Worksheet';
$app_list_strings['moduleListSingular']['Quotas'] = 'Quota';
$app_list_strings['moduleListSingular']['MergeRecords'] = 'Merge Record';
$app_list_strings['moduleListSingular']['Teams'] = 'Team';
$app_list_strings['moduleListSingular']['TeamNotices'] = 'Team Notice';
$app_list_strings['moduleListSingular']['Activities'] = 'Activity';
$app_list_strings['moduleListSingular']['ActivityStream'] = 'Activity Stream';
$app_list_strings['moduleListSingular']['Bugs'] = 'Bug';
$app_list_strings['moduleListSingular']['Feeds'] = 'RSS';
$app_list_strings['moduleListSingular']['iFrames'] = 'My Sites';
$app_list_strings['moduleListSingular']['TimePeriods'] = 'Time Period';
$app_list_strings['moduleListSingular']['TaxRates'] = 'Tax Rate';
$app_list_strings['moduleListSingular']['ContractTypes'] = 'Contract Type';
$app_list_strings['moduleListSingular']['Schedulers'] = 'Scheduler';
$app_list_strings['moduleListSingular']['Campaigns'] = 'Campaign';
$app_list_strings['moduleListSingular']['CampaignLog'] = 'Campaign Log';
$app_list_strings['moduleListSingular']['Project'] = 'Project';
$app_list_strings['moduleListSingular']['ProjectTask'] = 'Project Task';
$app_list_strings['moduleListSingular']['Prospects'] = 'Target';
$app_list_strings['moduleListSingular']['ProspectLists'] = 'Target List';
$app_list_strings['moduleListSingular']['CampaignTrackers'] = 'Campaign Tracker';
$app_list_strings['moduleListSingular']['Documents'] = 'Document';
$app_list_strings['moduleListSingular']['DocumentRevisions'] = 'Document Revision';
$app_list_strings['moduleListSingular']['Connectors'] = 'Connector';
$app_list_strings['moduleListSingular']['Roles'] = 'Role';
$app_list_strings['moduleListSingular']['Notifications'] = 'Notification';
$app_list_strings['moduleListSingular']['Sync'] = 'Sync';
$app_list_strings['moduleListSingular']['PdfManager'] = 'PDF Manager';
$app_list_strings['moduleListSingular']['DataArchiver'] = 'Data Archiver';
$app_list_strings['moduleListSingular']['ArchiveRuns'] = 'Archive Runs';
$app_list_strings['moduleListSingular']['ReportMaker'] = ' Advanced Report';
$app_list_strings['moduleListSingular']['DataSets'] = 'Data Format';
$app_list_strings['moduleListSingular']['CustomQueries'] = 'Custom Query';
$app_list_strings['moduleListSingular']['pmse_Inbox'] = 'Process';
$app_list_strings['moduleListSingular']['pmse_Project'] = 'Process Definition';
$app_list_strings['moduleListSingular']['pmse_Business_Rules'] = 'Process Business Rule';
$app_list_strings['moduleListSingular']['pmse_Emails_Templates'] = 'Process Email Template';
$app_list_strings['moduleListSingular']['BusinessCenters'] = 'Business Center';
$app_list_strings['moduleListSingular']['Shifts'] = 'Shift';
$app_list_strings['moduleListSingular']['ShiftExceptions'] = 'Shift Exceptions';
$app_list_strings['moduleListSingular']['Purchases'] = 'Purchase';
$app_list_strings['moduleListSingular']['PurchasedLineItems'] = 'Purchased Line Item';
$app_list_strings['moduleListSingular']['PushNotifications'] = 'PushNotification';
$app_list_strings['moduleListSingular']['WorkFlow'] = 'Workflow';
$app_list_strings['moduleListSingular']['EAPM'] = 'External Account';
$app_list_strings['moduleListSingular']['Worksheet'] = 'Worksheet';
$app_list_strings['moduleListSingular']['Users'] = 'User';
$app_list_strings['moduleListSingular']['SugarFavorites'] = 'SugarFavorites';
$app_list_strings['moduleListSingular']['Employees'] = 'Employee';
$app_list_strings['moduleListSingular']['Administration'] = 'Administration';
$app_list_strings['moduleListSingular']['ACLRoles'] = 'Role';
$app_list_strings['moduleListSingular']['InboundEmail'] = 'Inbound Email';
$app_list_strings['moduleListSingular']['Releases'] = 'Release';
$app_list_strings['moduleListSingular']['Queues'] = 'Queue';
$app_list_strings['moduleListSingular']['EmailMarketing'] = 'Email Marketing';
$app_list_strings['moduleListSingular']['EmailTemplates'] = 'Email Template';
$app_list_strings['moduleListSingular']['SNIP'] = 'Email Archiving';
$app_list_strings['moduleListSingular']['SavedSearch'] = 'Saved Search';
$app_list_strings['moduleListSingular']['UpgradeWizard'] = 'Upgrade Wizard';
$app_list_strings['moduleListSingular']['Trackers'] = 'Tracker';
$app_list_strings['moduleListSingular']['TrackerPerfs'] = 'Tracker Performance';
$app_list_strings['moduleListSingular']['TrackerSessions'] = 'Tracker Session';
$app_list_strings['moduleListSingular']['TrackerQueries'] = 'Tracker Query';
$app_list_strings['moduleListSingular']['FAQ'] = 'FAQ';
$app_list_strings['moduleListSingular']['Newsletters'] = 'Newsletter';
$app_list_strings['moduleListSingular']['OAuthKeys'] = 'OAuth Consumer Key';
$app_list_strings['moduleListSingular']['OAuthTokens'] = 'OAuth Token';
$app_list_strings['moduleListSingular']['Filters'] = 'Filter';
$app_list_strings['moduleListSingular']['Comments'] = 'Comment';
$app_list_strings['moduleListSingular']['CommentLog'] = 'Comment Log';
$app_list_strings['moduleListSingular']['Currencies'] = 'Currency';
$app_list_strings['moduleListSingular']['ProductTemplates'] = 'Product';
$app_list_strings['moduleListSingular']['ProductTypes'] = 'Product Type';
$app_list_strings['moduleListSingular']['Shippers'] = 'Shipping Provider';
$app_list_strings['moduleListSingular']['Subscriptions'] = 'Subscription';
$app_list_strings['moduleListSingular']['UserSignatures'] = 'Email Signature';
$app_list_strings['moduleListSingular']['Feedbacks'] = 'Feedback';
$app_list_strings['moduleListSingular']['Tags'] = 'Tag';
$app_list_strings['moduleListSingular']['Categories'] = 'Category';
$app_list_strings['moduleListSingular']['OutboundEmail'] = 'Email Setting';
$app_list_strings['moduleListSingular']['EmailParticipants'] = 'Email Participant';
$app_list_strings['moduleListSingular']['DataPrivacy'] = 'Data Privacy';
$app_list_strings['moduleListSingular']['ReportSchedules'] = 'Report Schedule';
$app_list_strings['moduleListSingular']['Holidays'] = 'Holiday';
$app_list_strings['moduleListSingular']['ChangeTimers'] = 'Change Timer';
$app_list_strings['moduleListSingular']['Messages'] = 'Message';
$app_list_strings['moduleListSingular']['Library'] = 'Library';
$app_list_strings['moduleListSingular']['EmailAddresses'] = 'Email Address';
$app_list_strings['moduleListSingular']['Words'] = 'Word';
$app_list_strings['moduleListSingular']['Sugar_Favorites'] = 'Favorite';
$app_list_strings['moduleListSingular']['KBDocuments'] = 'Knowledge Base Document';
$app_list_strings['moduleListSingular']['KBContents'] = 'Knowledge Base Article';
$app_list_strings['moduleListSingular']['KBArticles'] = 'Knowledge Base Article';
$app_list_strings['moduleListSingular']['KBContentTemplates'] = 'Knowledge Base Template';
$app_list_strings['moduleListSingular']['EmbeddedFiles'] = 'Embedded File';
$app_list_strings['moduleListSingular']['M02_SA_Division_Department_'] = 'SA Division Department';
$app_list_strings['moduleListSingular']['M03_Work_Product_IDs'] = 'Additional WP ID';
$app_list_strings['moduleListSingular']['M03_Work_Product_Personnel'] = 'Additional WP Person';
$app_list_strings['moduleListSingular']['m06_APS_Communication'] = 'APS Communication';
$app_list_strings['moduleListSingular']['M01_SA_Division_Department'] = 'SA_Division_Department';
$app_list_strings['moduleListSingular']['m06_Note_To_File'] = 'Note_To_File';
$app_list_strings['moduleListSingular']['M01_Sales_Activity_Quote'] = 'Sales Activity Quote';
$app_list_strings['moduleListSingular']['M01_Sales'] = 'Sale';
$app_list_strings['moduleListSingular']['M01_Sales_Activity'] = 'Sales Activity';
$app_list_strings['moduleListSingular']['M01_Quote_Document'] = 'Quote Document';
$app_list_strings['moduleListSingular']['ABC12_Work_Product_Activities'] = 'Work Product Activities';
$app_list_strings['moduleListSingular']['WPP_Work_Product_Personnel'] = 'Work Product Person';
$app_list_strings['moduleListSingular']['WPP_WPP2'] = 'Work_Product_Personnel';
$app_list_strings['moduleListSingular']['M03_Work_Product'] = 'Work Product';
$app_list_strings['moduleListSingular']['m06_Communication'] = 'APS Communication';
$app_list_strings['moduleListSingular']['M03_Work_Product_Deliverable'] = 'Work Product Deliverables';
$app_list_strings['moduleListSingular']['M03_Work_Product_Facility'] = 'Work Product Facility';
$app_list_strings['moduleListSingular']['M03_work_product_code'] = 'Work Product Code';
$app_list_strings['moduleListSingular']['M03_Additional_WP_Personnel'] = 'Additional WP Person';
$app_list_strings['moduleListSingular']['M03_Additional_WP_IDs'] = 'Additional WP ID';
$app_list_strings['moduleListSingular']['M03_Work_Product_Code'] = 'Work Product Code';
$app_list_strings['moduleListSingular']['M01_Quote'] = 'Sales Activity Quote';
$app_list_strings['moduleListSingular']['M01_Sale'] = 'Sales Activity';
$app_list_strings['moduleListSingular']['M01_SA_Division_Department_'] = 'SA_Division_Department';
$app_list_strings['moduleListSingular']['M06_Error'] = 'Communication';
$app_list_strings['moduleListSingular']['AN01_Activity_Notes'] = 'Activity Note';
$app_list_strings['moduleListSingular']['A1A_Critical_Phase_Inspectio'] = 'Critical Phase Inspections';
$app_list_strings['moduleListSingular']['A1A_CPI_Findings'] = 'CPI Findings';
$app_list_strings['moduleListSingular']['HR01_Resumes'] = 'Resume';
$app_list_strings['moduleListSingular']['idoc_documents'] = 'Flexidocs Document';
$app_list_strings['moduleListSingular']['idoc_signers'] = 'Flexidocs Signer';
$app_list_strings['moduleListSingular']['idoc_events'] = 'Flexidocs Event';
$app_list_strings['moduleListSingular']['idoc_doc_events'] = 'Event';
$app_list_strings['moduleListSingular']['idoc_document_templates'] = 'Document Template';
$app_list_strings['moduleListSingular']['idoc_templates'] = 'Flexidocs Template';
$app_list_strings['moduleListSingular']['ANML_Animals'] = 'Test System';
$app_list_strings['moduleListSingular']['WPE_Work_Product_Enrollment'] = 'Work Product Assignment';
$app_list_strings['moduleListSingular']['TM_Tradeshow_Management'] = 'Tradeshow_Management';
$app_list_strings['moduleListSingular']['VM01_Visitor_Management'] = 'Visitor Management';
$app_list_strings['moduleListSingular']['Equip_Equipment'] = 'Equipment';
$app_list_strings['moduleListSingular']['Ere_Error_Employees'] = 'Error Employee';
$app_list_strings['moduleListSingular']['Erd_Error_Documents'] = 'Error Documents';
$app_list_strings['moduleListSingular']['M99_Protocol_Amendments'] = 'Protocol Amendment';
$app_list_strings['moduleListSingular']['AC01_Acquired_Companies'] = 'Acquired Company';
$app_list_strings['moduleListSingular']['ED_Errors_Department'] = 'Errors Department';
$app_list_strings['moduleListSingular']['TA_Tradeshow_Activities'] = 'Tradeshow Activity';
$app_list_strings['moduleListSingular']['AD_Anatomy_Database'] = 'Anatomy Database';
$app_list_strings['moduleListSingular']['ErQC_Error_QC_Employees'] = 'Error QC Employee';
$app_list_strings['moduleListSingular']['DE_Deviation_Employees'] = 'Responsible Personnel';
$app_list_strings['moduleListSingular']['SW_Study_Workflow'] = 'Study Workflow';
$app_list_strings['moduleListSingular']['CD_Company_Documents'] = 'Company Document';
$app_list_strings['moduleListSingular']['TD_Tradeshow_Documents'] = 'Tradeshow Document';
$app_list_strings['moduleListSingular']['RMS_Room'] = 'Room';
$app_list_strings['moduleListSingular']['RT_Room_Transfer'] = 'Room Transfer';
$app_list_strings['moduleListSingular']['EFR_Equipment_Facility_Recor'] = 'Equipment &amp; Facility Record';
$app_list_strings['moduleListSingular']['EFS_Equipment_Facility_Servi'] = 'Equipment &amp; Facility Service';
$app_list_strings['moduleListSingular']['EFD_Equipment_Facility_Doc'] = 'Equipment &amp; Facility Document';
$app_list_strings['moduleListSingular']['CA_Company_Address'] = 'Company Address';
$app_list_strings['moduleListSingular']['RR_Regulatory_Response'] = 'Regulatory Response';
$app_list_strings['moduleListSingular']['RRD_Regulatory_Response_Doc'] = 'Regulatory Response Document';
$app_list_strings['moduleListSingular']['MAJ_Contact_Documents'] = 'Contact Document';
$app_list_strings['moduleListSingular']['EDoc_Email_Documents'] = 'Email Document';
$app_list_strings['moduleListSingular']['ET_Email_Template'] = 'Email Template';
$app_list_strings['moduleListSingular']['CN_Company_Name'] = 'Company Name';
$app_list_strings['moduleListSingular']['TSdoc_Test_System_Documents'] = 'Test System Document';
$app_list_strings['moduleListSingular']['U_Units'] = 'Unit';
$app_list_strings['moduleListSingular']['S_Species'] = 'Species';
$app_list_strings['moduleListSingular']['W_Weight'] = 'Weight';
$app_list_strings['moduleListSingular']['CO_Clinical_Observation'] = 'Clinical Observation';
$app_list_strings['moduleListSingular']['CIE_Clinical_Issue_Exam'] = 'Clinical Issue &amp; Exam';
$app_list_strings['moduleListSingular']['SV_Service_Vendor'] = 'Service Vendor';
$app_list_strings['moduleListSingular']['ops_Backups'] = 'Backup';
$app_list_strings['moduleListSingular']['GE_GDP_Examples'] = 'GDP Example';
$app_list_strings['moduleListSingular']['ProDo_Product_Document'] = 'Product Document';
$app_list_strings['moduleListSingular']['Prod_Product'] = 'Product';
$app_list_strings['moduleListSingular']['SP_Service_Pricing'] = 'Service Pricing';
$app_list_strings['moduleListSingular']['QARev_CD_QA_Reviews'] = 'Controlled Document QA Review';
$app_list_strings['moduleListSingular']['QADoc_CD_QA_Rev_Docs'] = 'QA Review Document';
$app_list_strings['moduleListSingular']['TSD1_Test_System_Design_1'] = 'Test System Design';
$app_list_strings['moduleListSingular']['USDA_Historical_USDA_ID'] = 'Historical USDA ID';
$app_list_strings['moduleListSingular']['AN_Account_Number'] = 'Account Number';
$app_list_strings['moduleListSingular']['WPG_Work_Product_Group'] = 'Work Product Group';
$app_list_strings['moduleListSingular']['SC_Species_Census'] = 'Species Census';
